<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<Window size="20, 20">
  <Font name="Microsoft YaHei" size="14" underline="false" bold="false" italic="false" default="true" />
  <VerticalLayout  name="bklayout" >
  </VerticalLayout>
</Window>